Bug 146352 - /errata pages need RHEL4 entries
Summary: /errata pages need RHEL4 entries
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-27 12:28 UTC by Jay Turner
Modified: 2015-01-08 00:09 UTC (History)
2 users (show)

Fixed In Version: current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 14:17:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2005-01-27 12:28:25 UTC
Description of problem:
We're pushing quite a few RHEL4 errata on the day that it's to GA and currently
there's no mention of RHEL4 on the /errata packages (not to mention these pages
still aren't using the new stylesheet, but that's a really old bug)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jay Turner 2007-01-03 14:17:17 UTC
Winter cleaning.


Note You need to log in before you can comment on or make changes to this bug.